body.page-template-page-anniversary .page-header {
    background-color: var(--clr-primary);
}

@media screen and (min-width: 1024px) {
    body.page-template-page-anniversary .page-header {
        background-color: transparent;
    }
}

body.page-template-page-anniversary .menu-toggle {
    background-color: transparent;
}

.spacer {
    display: block;
    height: 70vh;
    opacity: 0;
    overflow: hidden;
}

.einstiegstext {
    margin-top: 7rem;
    line-height: 1;
    text-wrap: balance;
}

@media screen and (min-width: 1024px) {
    .einstiegstext {
        max-width: 30ch;
        margin-top: 3rem;
    }
}

:root {
    --plyr-color-main: var(--clr-primary);
    --plyr-control-radius: 0px;
}

.video {
    width: 100%;
    height: auto;
}

.events {
    display: flex;
    flex-direction: column;
    gap: calc(var(--flow) * 2);
}

.event {
    display: flex;
    flex-direction: column;
    gap: .25rem;
    max-width: 100%;
}

@media screen and (min-width: 1024px) {
    .event {
        max-width: 100ch;
    }
}

.event .rubrik {
    display: block;
    font-family: "Gadget", serif;
    line-height: 0.8;
}

.event .untertitel {
    margin: 0;
    font-family: "Haas-Medium", sans-serif;
    font-size: var(--lauftext-20-30);
    line-height: 1.3;
}

.event .lead {
    max-width: 100%;
}

@media screen and (min-width: 1024px) {
    .event .lead {
        max-width: 50ch;
    }
}

.event .button-container {
    text-align: center;
}

@media screen and (min-width: 1024px) {
    .event .button-container {
        text-align: left;
    }
}

.event .button {
    background-color: black;
    color: white;
    display: inline-block;
    padding: .5rem 1rem;
    font-family: "Haas-Medium", sans-serif;
    font-size: var(--lauftext-20-30);
    line-height: 1.3;
    margin-top: 1rem;
}

.event-image {
    width: 100%;
    height: auto;
    margin: var(--flow-s) 0;
}

.talking_heads {
    display: flex;
    flex-direction: column;
    gap: calc(var(--flow) * 1);
}

.talking-titel {
    font-size: var(--titel-45-75);
}

.talking-lead {
    margin-top: calc(var(--flow) * .75);
    font-size: var(--lauftext-20-30);
}

/* General form container styling */
#myform {
    width: 100%;
    margin: 0;
    padding: 0;
    color: #000;

    font-family: "Haas-Regular", sans-serif;
    font-size: calc(var(--lauftext-20-30) * .75);
    line-height: 1.1;

    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 1024px) {
    #myform {
        max-width: 60%;
    }
}

/* Form styling */
[id^=webform] {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}


[id^=webform] input,
[id^=webform] select {
    width: 100%;
    padding: 8px 0;
    border: 1px solid black;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, .8);
    font-size: 16px;
    color: #000;
}

.ems_wf_input {
    margin: .5rem 0;
}

[id^=webform] .ems_wf_validation {
    display: none;
    color: red;
    margin-top: 5px;
}

/* Button styling */
[id^=webform] .ems_wf_button {
    cursor: pointer;
    box-sizing: border-box;
    background-color: var(--clr-primary);
    color: #000;
    padding: 15px;
    padding-bottom: .25rem;
    border: none;
    border-radius: 4px;
    font-size: var(--lauftext-20-30);
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

[id^=webform] .ems_wf_button:hover {
    background-color: var(--clr-primary);
}

/* Specific field styling */
[id^=webform] .submit_container {
    margin-top: 1rem;
}

[data-url$="label"] {
    margin-bottom: .25rem;
}

[data-url]>b {
    display: block;
    margin-bottom: .5rem;
}